<template>
    <div class="left side-menu">
        <div class="slimscroll-menu" id="remove-scroll">

            <div id="sidebar-menu">
                <ul class="metismenu" id="side-menu">
                    <li class="menu-title">{{ $t('menu') }}</li>
                    <li>
                        <router-link :to="{name:'home'}" class="waves-effect">
                            <i class="dripicons-home"></i><span> {{ $t('home') }} </span>
                        </router-link>
                    </li>
                    <li>
                        <router-link :to="{name:'users'}" class="waves-effect">
                            <i class="dripicons-user-group"></i><span>{{ $t('users') }} </span>
                        </router-link>
                    </li>
                    <li>
                        <router-link :to="{name:'reports'}" class="waves-effect">
                            <i class="dripicons-box"></i><span> {{ $t('report') }} </span>
                        </router-link>
                    </li>
                </ul>
    
            </div>
    
            <div class="clearfix"></div>
    
        </div>
    
    
    </div>
</template>

<script setup>
import { onMounted } from '@vue/runtime-core';
import { RouterLink } from 'vue-router';

</script>

<style>

</style>